@import url('https://rsms.me/inter/inter.css');

body {
    font-family: 'Inter', sans-serif !important;
}

@supports (font-variation-settings: normal) {
    body {
        font-family: 'Inter var', sans-serif !important;
    }
}

:root {
    --main-color: #0b265d;
    --font-family: 'Inter var';
}

html {
    background-color: #e3e3e3;
}

body {
    color: #5a5a5a;
    min-height: 100%;
    background-color: #f7f7f7;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    margin: auto;
}

a {
    text-decoration: none;
}

h4 {
    font-size: 20px;
}

a {
    color: var(--main-color);
}

.container.page {
    margin-top: 30px;
    margin-bottom: 50px;
}

.brandimage {
    margin-right: 10px;
    max-height: 190px;
}

.brandtitle {
    margin-top: 20px;
}

.containerinfo {
    background-image: radial-gradient(at center center, rgb(50, 45, 51) 0%, rgb(34, 34, 34) 100%);
}

.containerfooter {
    background-color: var(--main-color);
    width: 100%;
    padding-top: 10px;
    padding-bottom: 0px;
}

footer {
    color: #ffffff;
    text-align: center;
}

a.backtotop {
    color: #ffffff;
    font-size: 30px;
}

.containerinfo {
    color: #ffffff;
    margin-bottom: 2px;
    padding-bottom: 20px;
}

.containerinfo h3 {
    text-align: left;
    margin-bottom: 15px;
}

.sostenitori,
.patrocinatori {
    text-align: center;
    margin-top: 30px;
    padding-left: 0;
    padding-right: 0;
}

.collegamenti {
    text-align: left;
    margin-top: 30px;
    margin-bottom: 30px;
}

.collegamenti h4 {
    text-align: center;
}

.comune {
    margin-left: 30px;
}

.home_sections {
    padding-top: 20px;
}

.home_sections p {
    text-align: justify;
}

.home_sections h2 {
    text-align: center;
    font-size: 24px;
}

.body p,
.ql-align-justify {
    text-align: justify;
}

.sidebar {
    margin-bottom: 50px;
    padding-right: 0;
}

.sidebar ul {
    list-style: none;
    padding-left: 0;
}

.footer-intro p {
    text-align: justify;
}

.footer-contacts ul {
    list-style: none;
    padding-left: 0;
}

.maincontent {
    font-size: 16px;
}

.carousel-caption a {
    color: #ffffff;
}

.home_sections_container {
    background-color: #e3e3e3;
    margin-top: 5px;
    padding-bottom: 20px;
}

.home_news {
    margin-bottom: 50px;
}

.home_news .row {
    margin-bottom: 30px;
}

.home_news h2 {
    text-align: center;
    font-size: 26px;
}

.home_news span.date {
    color: var(--main-color);
    font-weight: bold;
}

.home_news span.title {
    margin-left: 10px;
    font-size: 18px;
}

.home_news ul,
.collegamenti ul,
.footer-media ul {
    list-style-type: none;
    padding-left: 0;
}

.footer-media a {
    color: #ffffff;
}

.footer-media a {
    display: block;
}

.footer-media .facebook a {
    background: url(../img/social/facebook.png) no-repeat;
    background-size: 36px;
    padding-left: 40px;
    padding-top: 10px;
    height: 36px;
    margin-bottom: 20px;
}

.footer-media .twitter a {
    background: url(../img/social/twitter-x-logo.png) no-repeat;
    background-size: 36px;
    padding-left: 40px;
    padding-top: 10px;
    height: 36px;
    margin-bottom: 20px;
}

.footer-media .newsletter a {
    background: url(../img/social/email.png) no-repeat;
    background-size: 36px;
    padding-left: 40px;
    padding-top: 10px;
    height: 36px;
}

.footer-media .youtube a {
    background: url(../img/social/youtube.png) no-repeat;
    background-size: 36px;
    padding-left: 40px;
    padding-top: 10px;
    height: 36px;
    margin-bottom: 20px;
}

.footer-media .instagram a {
    background: url(../img/social/instagram.png) no-repeat;
    background-size: 36px;
    padding-left: 40px;
    padding-top: 10px;
    height: 36px;
}

li.fondazione-comel>a {
    background: url(../img/comel.png) center left no-repeat;
    padding-left: 25px !important;
    padding-bottom: 15px;
}

.bottom {
    margin-top: 10px;
}

.bottom .col-md-4 {
    padding-top: 20px;
}

.bottom a {
    color: #ffffff;
}

.home_news .news_intro p {
    margin: 0;
}

.social-share {
    padding-top: 20px;
    list-style-type: none;
}

.social-share li {
    float: left;
    margin-right: 10px;
}

.social-share .facebook a {
    display: block;
    background: url(../img/social/facebook.png) no-repeat;
    padding-left: 40px;
    padding-top: 10px;
    height: 36px;
    background-size: 36px;
}

.social-share .twitter a {
    display: block;
    background: url(../img/social/twitter.png) no-repeat;
    padding-left: 40px;
    padding-top: 10px;
    height: 36px;
    background-size: 36px;
}

.informativa-privacy {
    margin-left: 20px;
    margin-right: 20px;
}

#mappa-contatti {
    height: 600px;
}

#notizie_list .row {
    margin-bottom: 30px;
}

.table>tbody>tr>td,
.table>thead>tr>th {
    padding: 4px;
}

.btn {
    font-size: 14px;
}

.atti_tree {
    font-size: 16px;
    padding-left: 20px;
    margin-bottom: 60px;
}

.atti_tree a {
    color: rgb(90, 90, 90);
}

.atti_tree li {
    margin-bottom: 10px
}

.gallery {
    list-style: none;
    padding-left: 0;
}

.gallery li {
    float: left;
    margin-right: 20px;
    text-align: center;
}

.bottom .col-md-4 {
    padding-left: 10px;
    padding-right: 10px;
}

.bottom h3 {
    font-size: 20px;
}

.pagination>li>a,
.pagination>li>span {
    color: var(--main-color);
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    border-color: var(--main-color);
    background-color: var(--main-color);
}

.pagination .prev.disabled,
.pagination .next.disabled {
    position: relative;
    display: block;
    padding: var(--bs-pagination-padding-y) var(--bs-pagination-padding-x);
    font-size: var(--bs-pagination-font-size);
    color: var(--bs-pagination-color);
    text-decoration: none;
    background-color: var(--bs-pagination-bg);
    border: var(--bs-pagination-border-width) solid var(--bs-pagination-border-color);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-primary {
    color: #fff;
    background-color: var(--main-color);
    border-color: var(--main-color);
}

.pageattachments ul li {
    margin-bottom: 15px;
}

.-user-login .maincontent,
.-user-forgot .maincontent {
    margin-top: 50px;
}

.container.news, .container.page {
    padding-right: 0;
}

.news .body {
    margin-bottom: 10px;
}

.news .sidebar img {
    float: right;
}

.footer-collegamenti ul {
    padding-left: 15px;
}

.pageimages ul li {
    margin-bottom: 30px;
}

.pageimages img {
    border: 1px solid #ccc;
}

.page-list .row {
    margin-top: 10px;
    margin-bottom: 10px;
}

.page-list img {
    border: 1px solid #ccc;
}

.sidebar .menu li {
    margin-bottom: 10px;
}

.video-list {
    margin-top: 35px;
    margin-bottom: 20px;
}

.video-list .row {
    margin-bottom: 15px;
}

.bodybody iframe {
    max-width: 100%;
}

a.video_item {
    font-size: 13px;
}

.soci-sostenitori div {
    margin-bottom: 20px;
}

h1 {
    font-size: 32px;
}

.row {
    margin-right: 0;
    margin-left: 0;
}


.body iframe {
    max-width: 100%;
}

.memorie h3,
.pubblicazioni-diverse h3 {
    margin-top: 8px;
}

.home-accreditamento {
    background-color: #ffffff;
    text-align: center;
    padding: 10px;
    font-size: 14px;
}

/* Carousel */
#carouselHome {
    margin-top: 2px;
}

.carousel-caption {
    top: 140px;
}

.carousel-caption p.title {
    font-weight: bold;
    text-align: left;
    font-size: 28px;
    padding-bottom: 0;
    line-height: 1.1;
}

.carousel-caption span.subtitle {
    font-size: 22px;
}

.carousel {
    margin-bottom: 10px;
}

.carousel-caption {
    z-index: 10;
    right: 10%;
}

.carousel-item {
    max-height: 490px;
    background-color: #777;    
}

.carousel-inner>.item>img {
    min-width: 100%;
    min-height: 300px;
}

.carousel-control {
    width: 5%;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none !important;
}

.carousel-caption {
    left: 40%;
    text-align: justify;
    text-shadow: none;
}

.carousel-indicators li {
    background-color: #f7f7f7;
    border-color: #f7f7f7;
}

.carousel .item {
    background-color: #cccccc;
}

header {
    padding-top: 20px;
}

header, .navbar {
    background-color: var(--main-color);
}

.navbar-toggler {
    background-color: #ffffff;
}

.navbar-collapse {
    justify-content: flex-end !important;
}

.navbar-nav a {
    font-size: 16px;
    padding: 5px 10px;
    color: #ffffff;
}

.navbar-nav>.nav-item>a:hover {
    color: #ffffff;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: #ffffff;
}

.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}

.navbar-wrapper>.container {
    padding-right: 0;
    padding-left: 0;
}

.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}

.navbar-wrapper {
    position: relative;
}

.navbar-wrapper>div.container {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.navbar {
    margin-bottom: 0;
    padding-top: 10px;
}

.navbar-wrapper {
    margin-top: 0;
}

nav {
    background-color: var(--main-color);
    border-color: #ffffff;
}

nav .navbar-brand {
    color: #ffffff;
}

nav,
nav .dropdown-menu {
    background-color: var(--main-color);
}

nav .dropdown-item {
    color: #ffffff;
    width: auto;
    margin-left: 4px;
    margin-right: 4px;
}

nav .dropdown-item a:hover {
    color: var(--main-color);
}

.navbar-header {
    width: auto;
}

.navbar-brand {
    float: left;
    width: auto;
    height: auto;
    padding: 0;
    padding-bottom: 10px
}

nav .navbar-nav>.open>a,
nav .navbar-nav>.open>a:hover,
nav .navbar-nav>.open>a:focus {
    background-color: var(--main-color);
}

@media (min-width: 1200px) {
    .home_news {
        border-right: 2px solid #ccc;
    }
}

@media (max-width: 1180px) {
    .navbar-header {
        float: none;
    }

    .navbar-left,
    .navbar-right {
        float: none !important;
    }

    .navbar-right {
        margin-right: 0;
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    nav {
        float: none !important;
        margin-top: 7.5px;
    }

    nav>li {
        float: none;
    }

    nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-collapse.in {
        overflow-y: auto !important;
    }

    nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }

    nav .open .dropdown-menu>li>a,
    .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    nav .open .dropdown-menu>li>a {
        color: #999;
    }

    nav .open .dropdown-menu>li>a:hover,
    nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background-color: transparent;
        background-image: none;
    }

}

@media (min-width: 768px) {
    .navbar-wrapper .container {
        padding-right: 0px;
        padding-left: 0px;
    }

    .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0;
    }

    .carousel-caption p.content {
        margin-bottom: 20px;
        font-size: 19px;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 48px;
    }
}

@media (max-width: 700px) {
    body {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }

    .carousel-caption {
        text-align: center !important;
        top: 10px;
    }

    .carousel-caption p.title {
        font-size: 16px;
    }

    .carousel-caption span.subtitle {
        font-size: 14px;
    }

    .home_news .col-lg-10 {
        padding-left: 0;
    }
}

.fc .fc-button-primary:not(:disabled).fc-button-active,
.fc .fc-button-primary:not(:disabled):active {
    background-color: var(--main-color);
}

.home-left-sidebar img {
    margin-bottom: 10px;
}

.home-left-sidebar h6 {
    font-weight: 400;
}

.home_news {
    padding-left: 0;
}

.home_news h4  {
    margin-bottom: 6px;
}

.home_news .col-lg-2 {
    padding-left: 0;
}

.main img {
    max-width: 100%;
    height: auto;
}

.date {
    font-size: 14px;
    margin-bottom: 5px;
}

.maincontent .container, .maincontent .col-md-8, .maincontent .col-lg-9 , .maincontent .col-md-9, .maincontent .col-md-12, .maincontent .col-sm-12 {
    padding-left: 0;
}

.maincontent > .container > .row {
    margin-top: 20px;
}

.maincontent .col-lg-2, .maincontent .col-md-2, .maincontent .col-md-3, .page-search .col-md-6 {
    padding-left: 0;
}

.sidebar h3 {
    padding-left: calc(var(--bs-gutter-x) * .5);
}

.field-newssearch-categoria {
    padding-left: 0;
}

.navbar-toggler-icon {
    width: 0.8em;
    height: 0.9em;
}

.video-search .col-md-6 {
    padding-left: 0;
}

.video-search button {
    margin-top: 20px;
}

.field-newssocisearch-title {
    margin-bottom: 10px;
}